Debian Multimedia :: Compositing In Kde Not Working After Sid Upgrade

Feb 16, 2011

I just ran one of my weekly upgrades last night (I'm using sid with the 2.6.32-5-686-bigmem kernel). Now compositing no longer works with kde (4.4.5). When I click "resume compositing," I get a message saying "Compositing has been suspended by another application." I'm using the radeon driver. My middle mouse button also stopped working after the upgrade, i.e., I can't use it to copy and paste; can't open new tabs in any browser using the middle button. (The mouse works perfectly in my other two computers, both of which still have kde 3.5.10 installed.) None of these problems existed before last night's full-upgrade, so the upgrade definitely broke a few things, and I don't know how to fix them.

glxinfo | grep render says direct rendering is working. But when I run glxgears, I only get text output, without the animated gears. The results from 'glxinfo | grep -i opengl' say "OpenGL renderer string: Gallium 0.4 on AMD RS880.", and Im guessing that Gallium is causing my compositing problem. Would this also explain why the middle click on my mouse no longer works? Does anyone know how I can get compositing working again, and my mouse?

View 8 Replies


ADVERTISEMENT

Debian Multimedia :: Compositing Artifiacts With Compiz - Docky?

Mar 8, 2011

After setting a new sid system with Compiz, I noticed the volume display shows a brown/maroon border around the icon. I payed no real mind until I installed Docky which really shows the issue. A solid patch of that same color on either side of the dock. When using Metacity the problem is gone, so I'm thinking it's a Compiz issue or video driver issue. I have an Intel chipset. Screenshot of some of the artifacts. compositing_aritifacts.jpg (36.75 KiB) Viewed 195 times

View 1 Replies View Related

Debian Multimedia :: KDE Compositing Broken With Nvidia Geforce 7300 GS?

Sep 9, 2011

I just tried to install KDE in Debian testing on the machine with Nvidia Geforce 7300 GS using Nvidia driver (280.13-1). However KDE breaks when compositing is enabled, and the only way to make it work is to disable compositing. This problem seems to exist for a while already:[URL].. Is it really Nvidia's problem, or something with KDE? Is there a point in contacting Nvidia about it?

View 4 Replies View Related

Debian :: Multimedia Keys Not Working After Upgrade

Jul 29, 2015

Today I did the following:

Code: Select allapt-get upgradeapt-get dist-upgrade

After a reboot the multimedia keys are not working anymore.

Also Code: Select allxev doesn't give any output when pressing the multimedia keys.

I've also checked the packages that were upgraded, but none seems (to me) to be changing anything in regard to key events.

Code: Select allStart-Date: 2015-07-29  09:17:10
Commandline: apt-get upgrade -V
Upgrade: libasan1:amd64 (4.9.3-2, 4.9.3-3), gdisk:amd64 (1.0.0-2, 1.0.0-3), cpp-4.9:amd64 (4.9.3-2, 4.9.3-3), libstdc++-4.9-dev:amd64 (4.9.3-2, 4.9.3-3), libpanel-applet0:amd64 (3.16.1-3, 3.16.1-4), python-debianbts:amd64 (1.12, 1.13),

[Code] ....

I'm on the Debian testing branch. Initially I used xfce, but am now using i3.

Why there are no events after the upgrade? Maybe I should downgrade some of the above packages?

View 2 Replies View Related

Debian Multimedia :: Desktop Not Working After System Upgrade

Aug 23, 2015

Yesterday I upgraded the system with:

Code: Select allaptitude full-upgrade

And today when I booted it up again I found the desktop didn't work anymore. There's nothing on the desktop but the wallpaper, all icons have disappeared and I can't click or select anything. The top and bottom panels still work though.This is the list of packages I installed and upgraded according to /var/log/apt/history.log are:

Code: Select allgstreamer1.0-libav:amd64 (1.4.4-2, automatic)
bind9-host:amd64 (9.9.5.dfsg-9, 9.9.5.dfsg-9+deb8u2),
liblwres90:amd64 (9.9.5.dfsg-9, 9.9.5.dfsg-9+deb8u2),
libfontembed1:amd64 (1.0.61-5, 1.0.61-5+deb8u1),

[code]....

I would like to downgrade the package that spoiled the desktop.

View 11 Replies View Related

Debian Multimedia :: Graphics Stop Working After Upgrade To Jessie

Oct 17, 2015

I upgraded from wheezy to jessie, but now I just boot to a console. I've gone through and made sure all packages are up to their latest versions, and I've made sure gnome, xorg, and xserver-xorg are reinstalled (during the upgrade they got uninstalled..).

Here's what happens when I run startx manually:

Code: Select allcharlie@asimov:~$ startx
X.Org X Server 1.16.4
Release Date: 2014-12-20
X Protocol Version 11, Revision 0
Build Operating System: Linux 3.16.0-4-amd64 x86_64 Debian

[Code] ...

Note also that this whole time, gdm3 has been running:

Code: Select allcharlie@asimov:~$ ps ax | grep gdm3
 1058 ?        Sl     0:00 /usr/sbin/gdm3
 3993 tty2     S+     0:00 grep gdm3
charlie@asimov:~$ sudo service gdm3 status

[Code] .....

I'm not sure why it prints that it's starting gdm3, but it does that every time I run `sudo service gdm3 status'.

Here's a copy of my /var/log/Xorg.0.log.

View 8 Replies View Related

Debian Multimedia :: Wireless Mouse Stopped Working After Dist-upgrade

Sep 30, 2014

I have used a quite obscure device called Cideko AK0b [URL] .... for quite some time now and it has worked perfectly for almost 2 years now, both in Wheezy and in Jessie. However since I made an dist-upgrade a while back the mouse has totally stopped working. The system works through wifi - strangely enough - but everything else works. Keyboard and gamepad buttons. The manufacture says the things doesn't work on linux and so far I have proved them wrong.

But now the mouse is just out right dead no matter what I do. Have looked into mouse autosuspend but no avail so far. My suspicion is systemd but that is as good as any guess.

Running 3.14-2-amd64.

This is my dmesg.

Code:
Select allroot@cryptserv:/home/dencrypt# dmesg | grep Cideko
[    3.158099] usb 6-3: Manufacturer: Cideko Inc.
[    3.469194] input: Cideko Inc. AK08b Device as /devices/pci0000:00/0000:00:12.1/usb6/6-3/6-3:1.0/0003:20E8:5860.0001/input/input2
[    3.469329] hid-generic 0003:20E8:5860.0001: input,hidraw0: USB HID v1.10 Keyboard [Cideko Inc. AK08b Device] on usb-0000:00:12.1-3/input0

[Code] ....

View 3 Replies View Related

Ubuntu Multimedia :: Dual Monitors + Compositing - Any Success Stories?

Jun 3, 2010

I've just upgraded to 10.04 and even if I am able to use my two displays with my Nvidia GPU, it bugs me that I can't use basic transparency controls on my desktop (compositing in Xfce). I've searched all over google and most links say it's impossible to mix Xinerama with Compositing, while others suggest using the old Xgl implementation will do the trick. I've also read things about Xrandr and that it might be a substitute for Xinerama, but it seems Nvidia drivers doesn't support it.

So, basically, I am at the end of my wits and I wanted to ask (shout?) if anyone managed to: 1. use two displays as part of the same desktop AND use compositing (window transparency) 2. or hack the compositing feature to work with some sort of software acceleration instead of hardware acceleration

Google lists all sorts of solutions, but none conclusive. So, is there a way out of this problem, maybe by using nouveau, or Xrandr, or something else entirely?

View 9 Replies View Related

Ubuntu Multimedia :: Radeon HD 5650 Gets VERY Slow After Enabling Compositing In KDE?

Sep 3, 2010

I have a laptop with the radeon HD 5650 video card. I used ubuntu's hardware drivers program to install the official drivers, and it seems to be working well, including 3D acceleration in games. However, it seems that enabling compositing in KDE makes it much slower. For example, running glxgears without compositing gives me about 35000 frames in 5 seconds, after I enable compositing it's only 6000 frames. But it's not just glxgears, the slowness is very noticeable in games as well.

On my old computer, I had an nVidia card, and enabling compositing in KDE made it a little slower, but the difference definitely wasn't that huge. o_O Is it some wrong configuration, a bug in ATI's drivers, or something else?

View 3 Replies View Related

Debian :: Remove The Black Area Behind Conky Without Using Compositing?

Mar 29, 2010

I am NOT willing (nor is my IBM T41 for that matter) to make from source the new conky 1.7.2, so can someone give me a deb file for squeeze that I can install to my system to replace my current 1.7.1 conky? I really want to use lua scripts. (Specifically: [URL])

how to remove the black area behind conky without using compositing?

View 1 Replies View Related

Ubuntu Multimedia :: Sound Stopped Working After Upgrade?

Jan 19, 2010

I just upgraded from 8.10 to 9.10 and now my sound doesn't work (note: I don't know if sound was working on 9.4, since I only ran that long enough to upgrade again) Sound was working just fine under 8.10, and I just tried booting up with a livecd I had handy, which is 8.04.1 and sound worked right off the bat, no problems.I've checked the volumes on everything, including the master volume which WAS initially set to 0.Sadly, turning that up did nothing.The Pulseaudio Volume Control app seems to think nothing's wrong- it's picking up the sound from various applications just fine, the volumes are all on, etc. (aplay lists my soundcard fine:

**** List of PLAYBACK Hardware Devices ****
card 0: NVidia [HDA NVidia], device 0: VT1708B Analog [VT1708B Analog]
Subdevices: 2/2

[code]....

View 2 Replies View Related

Ubuntu Multimedia :: Gnomad 2 No Longer Working After Upgrade?

May 10, 2010

After upgrading to Lucid Lynx I can't get Gnomad2 to work with my Creative Zen X-Fi. I used to get it to work by running Gnomad2 as a super user, but now the program quits itself when trying to get the songs from the device claiming a segmentation fault.

Code:
Device 0 (VID=041e and PID=4162) is a Creative ZEN X-Fi.
Queried Creative ZEN X-Fi
Segmentation fault

View 4 Replies View Related

Ubuntu Multimedia :: Microphone Not Working After Upgrade To 10.10 Maverick?

Oct 10, 2010

I updated my ubuntu today from 10.04.1 to 10.10 and my microphone stopped working. There is no connector option in the input tab to choose the microphone. I checked everything in alsamixer and still nothing. I had no problems in 10.04.1.

View 9 Replies View Related

Ubuntu Multimedia :: Microphone Stopped Working After The Upgrade To 10.10

Jan 20, 2011

The problem i'm having is that my microphone stopped working after the upgrade to 10.10. Ubuntu doesn't seen any sort of input device any more, no line-in , no mic ( front as back ).Own on to the specs of my machine:It has a realtek ALC861-VD audio chip.2 mic jacks, 1 line-in , 2 out (front and back) and a coaxial port thing .The os is a upgraded from 10.04 to 10.10 and everything except this and my tv card sound works.I have pulse audio tools and alsa mixer ( although it broke during upgrade ) installed.alsa info is available upon request, so is any other info may you need it.

View 7 Replies View Related

Debian :: KDE Not Working After Dist-upgrade

Jan 30, 2016

After running a dist-upgrade (from stable to testing) KDE stopped working, all I get (after login in with lightdm) are the modals you can see in the attachments [1]. I do not think it is an X issue, because I can login using lightdm (and MATE is working fine).

I suspect this is because I had KDE installed before running the upgrade. The things I tried so far are:

- Runing "apt-get remove kdelibs-bin kdelibs5-data" . Then "apt-get autoremove". I did it to remove every KDE related package, after that, I ran "aptitude purge '~c' " to clean all config files. And finally "apt-get install kde-standard" to get KDE again.
- Removed .cache, .config and .kde folders. Also removed .lock files in .config folder, as I saw somewhere.
- Looked for some log files, but I could not find anything (I don't even know where to look really )

This is almost a fresh debian install so I don't mind breaking things, but I would like to get KDE working.

[1]
[URL]
[URL]
[URL]

View 3 Replies View Related

Debian Multimedia :: VLC Playback Broken By Deb-multimedia Upgrade

Jun 14, 2011

I am using debian squeeze and did an aptitude upgrade yesterday. Today I've found that VLC won't play any video; the files open and the audio plays, but the video is black. The aptitude log is below.

I note that VLC received a security upgrade a few days ago, but my suspicion is that the source of this problem is more likely to be the upgrade of libavcodec52 from version 4:0.5.2.6 -> 5:0.6.1+svn20101128-0.2. I believe this upgrade came from the debian-multimedia stable repo I have enabled.

Does this sound right, and what could I do to fix my VLC playback? This is new territory for me, and I'm slightly surprised that such an upgrade would come from the stable branch of debian-multimedia (although I know this is not an official source).

[Code].....

View 6 Replies View Related

Ubuntu Multimedia :: Webcam Stopped Working After Upgrade To Karmic

Feb 9, 2010

I just upgraded to karmic the other week and now my webcam isn't working anymore. here is my dmesg output

[Code]....

the last two lines are added whenever I try to run mplayer or skype on the webcam. We are currently using uname -r: 2.6.31-19-generic (64 bit), but the problem was the same on 2.6.31-17-generic

View 3 Replies View Related

Ubuntu Multimedia :: Volume Control Not Working After Alsa Upgrade?

Apr 7, 2010

My internal mic on sony vaio was not working on karmic 64bit. After I followed these instructions [URL] (updated alsa to 1.0.22) I got the microphone working, but now mplayer does not play any sound (although it plays files), as it tries to use pulse by default. However when run with -ao alsa, it works fine.

Other than that, the volume control has not effect on the sound, so every time I need to control it using alsamix.

When I remove pulseaudio, everything seems to be working, except gnome-volume-control and gnome-volume-control-applet do not start, and the keyboard volume controls dont work.

Here are the sound cards I have:

Code:
progre55@progre55:~$ aplay -l
**** List of PLAYBACK Hardware Devices ****
card 0: Intel [HDA Intel], device 0: ALC262 Analog [ALC262 Analog]
Subdevices: 0/1
Subdevice #0: subdevice #0

[Code]....

View 3 Replies View Related

Ubuntu Multimedia :: Sound Not Working After Latest Kernel Upgrade?

Jul 13, 2011

my sound was working fine until i've updated the kernel this morning through update manager. Now my sound doesn't not work, despite the sound card appears to be normal on sound preferences.

View 1 Replies View Related

Debian :: Wakeonlan Stopped Working On Upgrade To Jessie

Jul 2, 2015

Dell Vostro 230 with integrated Broadcom NIC.

Wakeonlan was working just fine with Wheezy on this machine. After upgrade, wakeonlan will resume from suspend but not from shutdown.

I have no problem with other machines (same software setup) after upgrade. None of my other machines have a broadcom NIC.

No BIOS settings were changed during the upgrade. If I enter the BIOS on boot and make sure settings are correct then 'save' and shutdown, without booting to debian, I can then successfully wakeonlan. Then, if I do not boot debian, but shutdown before debian starts, I can wakeonlan successfully again.

If I boot debian and then shutdown, game over: wakeonlan nolonger works.

$ ethtool eth0 | grep -i wake
Supports Wake-on: g
Wake-on: g

A bit of research found the suggestion:

$ lspci -tv | grep -i ether
+-1c.2-[02]----00.0 Broadcom Corporation NetLink BCM57788 Gigabit Ethernet PCIe

$ cat /proc/acpi/wakeup
Device S-state Status Sysfs node
P0P2 S4 *disabled
P0P3 S4 *disabled

[Code] ....

How to get wakeonlan working under Jessie with a Broadcom BCM57788?

View 8 Replies View Related

Ubuntu Multimedia :: Compiz Stops Working After Upgrade To 10.4 Lts On Intel GM965/GL960?

May 3, 2010

I just upgraded to 10.4 lts, and compiz stoped working. EDIT: lspci | grep VGA gives me:

Code:
00:02.0 VGA compatible controller:
Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (rev 03)
If I try to run it from terminal i get:
Code:
Xlib: extension "GLX" missing on display ":0.0".
Xlib: extension "GLX" missing on display ":0.0".

[Code]...

View 6 Replies View Related

Ubuntu Multimedia :: Ipod Touch V1 With Amarok 1.4 Stopped Working On Upgrade To Lucid

Jun 8, 2010

Summary: a long-working config involving a 1st-generation Ipod Touch with v1 firmware, Ubuntu, and Amarok 1.4 stopped working when I upgraded to Lucid.

A few years ago I was given a 1st-generation Ipod Touch, running the original v1 firmware (I never upgraded to the v2 firmware because v2 wasn't jailbroken at the time). I took it to a friend's place to activate and jailbreak it with her Mac laptop (I didn't have a Mac or Windows machine to install Itunes on; have been Linux-only for many years). Once jailbroken, I was happily able to use it with Hardy, Amarok 1.4, and ipod-convenience (which supply ipod-touch-mount/ipod-touch-umount).

This continued through upgrades to Intrepid and Jaunty. I didn't care for Amarok 2 in Jaunty, so I installed Amarok 1.4 from the ppa someone else made available. I continued to use it through Jaunty and Karmic, without any problems.

Last week I upgraded to Lucid. Syncing Amarok 1.4 to the Ipod Touch no longer appears to work; the Ipod fails to recognize any music transferred onto it (standard "No Music - you can buy music at Itunes" error screen), so I presume this is a libgpod/hash error. I have the FirewireGuid properly set in the .../Device/SysInfo file, as I always have.

Every time I use the Amarok Ipod "connect" function (which runs ipod-touch-mount) it tells me no valid Itunes db was found, and asks to initialize the db. I can then transfer music to the Ipod, and successfully disconnect, but it's not recognized on the Ipod after a respring or reboot.

I've tried RhythmBox and gtkpod briefly with no luck either.

Relevant installed packages:

Code:
ii amarok14 2:1.4.10-0ubuntu3~ppa5 Amarok 1.4 series
ii amarok14-common 2:1.4.10-0ubuntu3~ppa5 architecture independent files for Amarok

[Code]....

Edit: a little more info: after I let Amarok initialize the Ipod Touch and transfer a song to it, the iTunes.db that gets created on the Ipod is 0 bytes long. I presume this is the source of the problem, and indicates something is going wrong with libgpod's creation/editing of the db.

what I should do from here? I've tried removing the DB by hand, but it makes no difference - the subsequent operation to initialize the db results in the same 0-byte file.

View 3 Replies View Related

Debian Configuration :: Jessie After Dist-upgrade / Password Not Working

Jul 13, 2015

updated my jessie by apt-get dist-upgrade and there was an error said there was something wrong with some database, and I needed to run some command, but after the upgrade I forgot to run the command. After I rebooted my system I found there was not any password needed for a normal user or the root. But if I change to the emergency mode, a root password is needed.

View 4 Replies View Related

Debian Configuration :: Stylus Button Not Working Anymore After An Upgrade?

May 18, 2010

after today's upgrade, my Wacom stylus button stopped working.My xorg.conf is as follows:

Section "ServerLayout"
Identifier"X.org Configured"
Screen"Screen0" 0 0

[code]....

View 3 Replies View Related

Debian Configuration :: Sid: Laptop Keyboard + Touchpad Not Working After Upgrade?

Apr 13, 2011

on my netbook I have a Debian unstable/sid system. A few days ago I did an apt-get (dist-)upgrade which I think also updated the X-Server. Since then my netbooks keyboard and touchpad are not working as soon as the desktop is started (I think gdm).
The Keyboard works during the Grub selection and also in recovery mode (Root Terminal), so I'm sure its not a hardware problem. Could it be that the X-Server unloads the kernel modules for those two devices?Also if I plug in a USB keyboard or mouce they are working.

View 3 Replies View Related

Debian Configuration :: Wireless Stops Working After Kernel Upgrade?

Aug 17, 2011

Testing distribution. Installed Linux 3.0 but left 2.6.32 on as backup. When I boot into the old kernel, wireless mostly works OK, but never when I boot with the new kernel.

Results of dmesg|grep wlan0 on 2.6:

[ 22.005102] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 28.196774] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 28.644779] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[ 30.688053] wlan0: direct probe to AP 00:19:5b:06:9f:ba (try 1)
[ 30.694053] wlan0: direct probe responded

[Code]...

Noticing the Access Point looked like it needed the MAC address, I ran iwconfig wlan0 ap <MACADDRESS> and sometimes it will work, and wicd can connect to the access point. But sometimes the command fails to run.

View 4 Replies View Related

Debian Hardware :: WiFi Printer Is Not Working After Upgrade To Jessie

Sep 22, 2014

A couple of days ago I followed a guide online in order to install Adobe Reader and this guide recommended a specific package that needed the jessie repository, I added it (unaware the jessie was the name of the new distribution on testing) and so I found myself upgrading to Jessie, which is fine since is working quite alright, but since then I can't sent any document to my wi-fi printer.

I had no problem with Wheezy, I installed two printers: one connected to the usb interface and the other one to the wifi (but is actually the same). With Jessie when I try to print something and select the wi-fi one nothing happens. If i try to add a new one I can't since debian doesn't find it and I can't even delete the old "malfunctioning" one.

View 1 Replies View Related

Debian :: Forum Spell Checker On Iceweasel Not Working Since Last Upgrade?

Jan 6, 2011

The forum spell checker on Iceweasel is not working since the last upgrade. I use Debian Lenny, but it is a mixed system of backports and some Squeeze. After the last upgrade of Iceweasel from backports, I notice that the spell checker in forums such as this one no longer works. For instance, "salkdfjkjlslkdf" does not get the red underline like it used to. It was a while ago that I had set up Iceweasel to do this, and I can't remember how I did it. I thought that I simply needed the language dictionary (in my case, Canadian English), which I'm sure still exists.

View 1 Replies View Related

Debian :: Nagios Web Interface Stopped Working After Squeeze Upgrade

Mar 5, 2011

I recently updated to squeeze following the Debian release note steps, and most everything went smoothly. However, I'm now unable to get into the Nagios web interface. The service is still running and sends email notifications of issues as usual, but logging into the web interface gives me a 403 Forbidden error.

View 14 Replies View Related

Debian Multimedia :: XF86Audio Multimedia Keys Not Working In Squeeze

Jun 23, 2011

I finally installed Squeeze on my laptop and found out that the XF86Audio multimedia keys do not work.

When I press them, they're correctly identified by xev but they do not produce the desired effect (raise/lower/mute volume, play/pause/stop/prev/next song in media players like Sonata).

Funnily enough though, they do work in Audacious, which has its own plugin to manage XF86Audio media keys.

So it's like the action of pressing these keys is not intercepted by the system and no event is triggered.

I think this might be due to a missing package or configuration but I have no idea where to look...

View 1 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved